MediaWiki

Опасная уязвимость в MediaWiki

...

В популярном wiki-движке MediaWiki, используемом для обеспечения работы сайта Wikipedia, обнаружена критическая уязвимость (CVE-2014-1610), проявляющаяся при включении не активированной по умолчанию поддержки загрузки файлов в формате DjVu.